site_name: Mildstone Docs
nav:
  - Home:
    - index.md
    - 'Services':
      - 'MilD Services': services/mild-services.md
    - 'Components':
      - 'Overview': components/mild-components.md
      - 'HookeWire': components/hookewire.md




  - Technical:
    - 'Technical details': 
      - PVE-network: tech/pve-network.md
      - CRF server: tech/crf-server.md

  - Knowledge Base:
    - 'PVE Notes':
      - Custom LXC Template:    kbase/pve-lxc-custom.md
      - iSCSI target:           kbase/pve-iscsi.md
      - iSCSI vol chains:       kbase/volume-chains.md

  - About:
    - 'Mildstone': about.md

theme: readthedocs


plugins:
  # - drawio:
  #     toolbar: false        # control if hovering on a diagram shows a toolbar for zooming or not (default: true)
  #     tooltips: true       # control if tooltips will be shown (default: true)
  #     edit: false           # control if edit button will be shown in the lightbox view (default: true)
  #     border: 0           # increase or decrease the border / margin around your diagrams (default: 0)
  #     darkmode: true       # support darkmode. allows for automatic switching between dark and lightmode based on the theme toggle. (default: false)
  #     # highlight: "#0000FF" # color hyperlinks on mouse hover over (default: no color)